<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link HTML</title>
</head>
<body>
		<h2>This is the link page!</h2>
		<p>
			Go back to <a href="./index.html">index.html</a>
			<!-- Redirect back to the index.html file in the images follder -->
		</p>

		<p>
			Go to <a href="./images/images.html">Image link</a>
		</p>
</body>
</html>